Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
Toggle table of contents sidebar

# bson_reader_tell()

## Synopsis

    off_t
    bson_reader_tell (bson_reader_t *reader);

## Parameters

- `reader`: A bson_reader_t.

## Description

Tells the current position within the underlying stream.

## Returns

-1 on failure, otherwise the offset within the underlying stream.